import Layout from '@/components/layout';
import SpecialtiesPage from '@/components/specialties';

function Specialties() {
    return (
        <Layout title='تخصص ها' name='specialties'>
            <SpecialtiesPage />
        </Layout>
    )
}

export default Specialties